<!DOCTYPE html>
<html>
  <!--
    Paulo César Coronado
    paulocoronado@udistrital.edu.co
  -->
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
    <title>Calculadora</title>
    <script type="text/javascript" src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css" />
  </head>
  <body>
    <header>
      <h1>Calculadora Básica</h1>
    </header>
    <main>
      <form>
        <div class="divControl">
          <label for="numero1">Primer dato:</label>
          <input
            type="number"
            id="numero1"
            placeholder="Primer número"
            onfocusout="miCalculadora.numero1=this.value"
          />
        </div>
        <div class="divControl">
          <label for="numero1">Segundo dato:</label>
          <input
            type="number"
            id="numero2"
            placeholder="Segundo número"
            onfocusout="miCalculadora.numero2=this.value"
          />
        </div>
        <div class="divControl">
          <input
            id="boton"
            type="button"
            value="Sumar"
            onClick="miCalculadora.sumar(document.getElementById('suma'))"
          />
        </div>
        <div class="divControl">
          <label for="suma">Resultado:</label>
          <input type="number" id="suma" placeholder="Resultado" />
        </div>
      </form>
    </main>
    <footer>
      Curso Javascript Universidad Distrital Francisco José de Caldas
    </footer>
  </body>
</html>
